@media (max-width:900px){
  .shk0kjl2f23ah5 .iyu6p50uooek6zu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lqsmxgc71ol{justify-content:flex-start}
  .xu6b9p5z9fh,.it2uvutf,.w4ovbdj4va0o,.nf0scun8d1nic65,.l77314g7okd6it{grid-template-columns:1fr!important}
  .gfp0srqvxh{display:block!important;transform:none!important}
  .nj1jqhgicp0aza .w4ovbdj4va0o{grid-template-columns:1fr}
  .w0w732dd9 h2{font-size:34px}
}
@media (max-width:560px){
  .iyu6p50uooek6zu{width:min(100% - 24px,1180px)}
  .xu6b9p5z9fh{padding:18px}
  .t7xriqdqovghr{padding:6px 7px;font-size:13px}
  .y6ej2s5pc7ns4,.gfp0srqvxh,.d6exbcql75,.wociu3h7vn0fv,.tm3sa8n1e0lpia,.peqw010j{padding:16px}
}
